gtx/common.hpp File Reference

GLM_GTX_common More...

Go to the source code of this file.

## Functions

template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL vecType< T, P > | fmod (vecType< T, P > const &v)
| Similar to 'mod' but with a different rounding and integer support. More...
template<typename genType >
GLM_FUNC_DECL genType::bool_type | isdenormal (genType const &x)
| Returns true if x is a denormalized number Numbers whose absolute value is too small to be represented in the normal format are represented in an alternate, denormalized format. More...

## Detailed Description

GLM_GTX_common

See also
  GLM Core (dependence)

Definition in file gtx/common.hpp.